package com.sifang.modules.sys.dao;


import com.sifang.modules.sys.common.persistence.BaseDao;

public class DjxBaseDao<T> extends BaseDao<T> {

    public String quot(String val) {
        return "'" + val + "'";
    }

    public String likeQuot(String val) {
        return "'%" + val + "%'";
    }
}
